Page MenuHomePhabricator

Page Curation not sending to RfD
Closed, ResolvedPublic

Description

The Page Curation tool reports 'unable to find target location' i.e. Redirects for Discussion, when sending redirects to RfD.

Event Timeline

kaldari created this task.Apr 24 2018, 5:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 24 2018, 5:41 PM
kaldari triaged this task as High priority.Apr 24 2018, 5:41 PM
kaldari set the point value for this task to 3.May 1 2018, 11:37 PM

Change 430276 had a related patch set uploaded (by Kaldari; owner: Kaldari):
[mediawiki/extensions/PageTriage@master] Fixing broken discussion location detection for RfDs

https://gerrit.wikimedia.org/r/430276

The fix was literally just adding a period :P

Change 430276 merged by jenkins-bot:
[mediawiki/extensions/PageTriage@master] Fixing broken discussion location detection for RfDs

https://gerrit.wikimedia.org/r/430276

Change 430405 had a related patch set uploaded (by Kaldari; owner: Kaldari):
[mediawiki/extensions/PageTriage@master] Making period optional in regex for RfD (to match Twinkle)

https://gerrit.wikimedia.org/r/430405

Change 430405 merged by jenkins-bot:
[mediawiki/extensions/PageTriage@master] Making period optional in regex for RfD (to match Twinkle)

https://gerrit.wikimedia.org/r/430405

kaldari closed this task as Resolved.May 2 2018, 5:20 PM
kaldari claimed this task.
Vvjjkkii renamed this task from Page Curation not sending to RfD to sbeaaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed kaldari as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Niharika renamed this task from sbeaaaaaaa to Page Curation not sending to RfD.Jul 1 2018, 4:52 AM
Niharika closed this task as Resolved.
Niharika assigned this task to kaldari.
Niharika lowered the priority of this task from High to Normal.
Niharika updated the task description. (Show Details)
Niharika added a subscriber: Aklapper.